--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Unsubscribe from a destination, must specify a name
full_name: Stomp::Connection#unsubscribe
is_singleton: false
name: unsubscribe
params: (name, headers = {}, subId = nil)
visibility: public
